Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4243

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-4243
Last Modified 07 Mar 2011 09:27:53
Published 15 Dec 2005 06:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-4243

Summary

Multiple SQL injection vulnerabilities in QuickPayPro 3.1 allow remote attackers to execute arbitrary SQL commands via the (1) popupid parameter in popups.edit.php; (2) so, (3) sb, and (4) nr parameters in customer.tickets.view.php; (5) subrackingid parameter in subscribers.tracking.edit.php; (6) delete parameter in design.php; (7) trackingid parameter in tracking.details.php; and (8) customerid parameter in sales.view.php.

Vulnerable Systems

Application

  • Quickpaypro 3.1


References

VUPEN - ADV-2005-2875

OSVDB - 21681

OSVDB - 21680

OSVDB - 21679

OSVDB - 21678

OSVDB - 21677

OSVDB - 21676

SECUNIA - 17981

BID - 15863

MISC - http://pridels0.blogspot.com/2005/12/quickpaypro-31-multiple-vuln.html


Last Updated: 27 May 2016 10:41:14